'node_def:tunnel_service_node':
  - resource:
      type: ec2
      endpoint: #endpoint#
      regionname: #regionname#
      image_id: #image_id#
      instance_type: #type#
    contextualisation:
      type: cloudinit
      context_template: !yaml_import
        url: file://cloud_init_service_node.yaml

'node_def:tunnel_client_node':
  - resource:
      type: ec2
      endpoint: #endpoint#
      regionname: #regionname#
      image_id: #image_id#
      instance_type: #type#
    contextualisation:
      type: cloudinit
      context_template: !yaml_import
        url: file://cloud_init_client_node.yaml
